Activity log for bug #963684

Date Who What changed Old value New value Message
2012-03-24 05:39:34 Michael Leinartas bug added bug
2012-04-19 04:55:44 Michael Leinartas graphite: status Confirmed Fix Committed
2012-06-01 00:02:52 Michael Leinartas graphite: status Fix Committed Fix Released